Joomla! Predictable Password Generation Vulnerability

Bugtraq ID: 52535
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Mar 16 2012 12:00AM
Updated: Mar 16 2012 12:00AM
Credit: George Argyros and Aggelos Kiayias
Vulnerable: Joomla Joomla! 2.5.2
Joomla Joomla! 2.5.1
Joomla Joomla! 2.5
Not Vulnerable: Joomla Joomla! 2.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus